Potentially vulnerable orphaned packages in 3.13-main

Source package Vulnerability NVD severity